@import url("forms.css");
@import url("columns.css");


/* LAYOUT
------------------------------------*/

.margin{
    width:966px;
    margin:0 auto;
}
#container{

}

html
{
    height: 100%;
}

body
{
    height: 100%;

}


/* HEADER
------------------------------------*/
#topmenu { margin: 0; width: 100%; height: 51px; text-align: center; background-color: #000000;}



/* CONTENT
------------------------------------*/



/* SIDEBAR
------------------------------------*/


/* Footer
 --------------------------------------*/
.push
{
    clear:both;
    height: 180px;
}

#footer{
    height: 180px;
    background-color: #eee;
    position: relative;

    -webkit-box-shadow: -0px -1px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: -0px -1px 2px rgba(0,0,0,0.25);
    box-shadow: -0px -1px 2px rgba(0,0,0,0.25);
}
#content
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom:0; /*-180px*/

    /*(padding: 10px 10px 0 10px;*/
    padding: 0;

}

#footer .container
{
    width: 960px;
    margin: 0 auto;
}

#footer .container .box
{
    width: 960px;
    height: 100px;
    background-color: #fff;
    padding: 30px;



    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

#header_wrapper {
    width: 100%;
    background-color: #030305;
    position: relative;
    z-index: 20;
    padding: 12px 0 10px 0;
    border-top: 6px solid #BBBDBF;
    margin-bottom: 34px;
}
#header_wrapper .nav{
    float:right;
}
#header_wrapper .nav.home{
    margin-top:35px;
    padding-left:20px;
    background: url('../images/links_arrow.png') no-repeat 0 8px;
}
#header_wrapper .nav a{
    font-family: 'SourceSansPro';
    font-weight:bold;
    color:#979999;
    font-size:15px;
}
.main_title{
    margin-bottom: 20px;
    border-bottom: 4px solid #404041;
}
.main_title .breadcrumbs{
    margin:0;
}
.main_title .breadcrumbs a{
    color: #FFF;
    font-size: 22px;
    background-color: #404041;
    font-family: Museo700;
    display: inline;
    padding: 5px 15px 3px;
    margin: 0;
    font-weight: normal;
    border: 0;
    border-radius: 3px 3px 0 0;
}
#summarypage{
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    zoom: 1;
}
.navbar .nav{
    margin-top:22px;
}